@charset "utf-8";

* {
  margin: 0;
  padding: 0;
}

a, a:visited {
  color: #FFFF00;
  text-decoration: none;
}

body {
  font-family: Verdana, serif;
  margin: 2px;
  font-size: 14px;
  background-color: #2e2f3e;
  color: #ff4f00;
}

body > a {
  margin-left: 6px;
}

a.info_link {
  font-size: 11pt;
}

a:active {
  color: #228FEA;
}

a:hover {
  color: #00E100;
}

div {
  border-radius: 5px;
  margin: 1px 0 1px 0;
  padding: 3px 3px 3px 3px;
}

div.top_block_blue {
}

div.bottom_block_blue {
}

div.top_block_white {
}

div.bottom_block_white {
}

div.in_blue_block {
  margin: 3px;
  font-size: 14px;
  color: #000000;
  text-align: center;
  background-color: #B50000;
  border-top: 5px solid #D20000;
  border-bottom: 5px solid #9D0000;
  border-left: 2px solid #D20000;
  border-right: 2px solid #9D0000;
  padding: 0 2px 0 2px;
}

div.in_white_block {
  margin: 2px;
  font-size: 14px;
  border: 1px solid #000;
  padding: 3px 4px;
  background-color: #000000;
  border-radius: 4px;
}

div.head_title_white {
  margin-bottom: 5px;
  font-size: 11pt;
  color: #000000;
  background-color: #D64600;
  border-bottom: 2px solid #B52C00;
  border-right: 1px solid #B52C00;
  padding: 2px 3px;
}

b.head_title_blue, div.head_title_blue {
  padding: 2px;
  color: #000;
}

form {
  margin: 0;
  padding-top: 5px;
}

input.itext,
input[type="text"] {
  font-size: 14px;
  background-color: #efefef;
  border: 1px solid #555;
  margin: 3px;
  padding: 3px 6px 3px 6px;
  vertical-align: middle;
  color: #4B5EAF;
  font-weight: bold;
  border-radius: 3px;
}

input,
input[type="submit"] {
  font-size: 14px;
  color: #000;
  background-color: #bcc0db;
  border-top: 1px solid #efefef;
  border-left: 1px solid #efefef;
  border-right: 1px solid #4E79A5;
  border-bottom: 1px solid #4E79A5;
  margin: 2px;
  padding: 2px 6px 3px 6px;
  border-radius: 3px;
}

select {
  font-size: 14px;
  background: #CED0DC;
  border: 1px solid #bbf;
  margin: 3px;
  padding: 2px 6px 3px 6px;
  border-radius: 3px;
}

input:focus, textarea:focus, select:focus {
  background: #FFFFFF;
  outline: none;
}

div.info_conteiner {
  padding: 2px;
  border: 1px solid #4E79A5;
  background-color: #A8C1DB;
  color: #4A7CB0;
}

.info_string {
  padding: 1px 2px 1px 2px;
  color: #4A7CB0;
  font-size: 12px;
}

div.opinion_conteiner {
  margin: 4px 0 4px 0;
  padding: 0 2px 0 2px;
  border: 1px solid #4E79A5;
  background: #ECECEC;
}

div.opinion_head {
  background: #F5F5F5;
  color: #F57F19;
}

div.opinion_body {
  background: #ECECEC;
}

div.opinion_foot {
  background: #E5E5E5;
  color: #A0A0A0;
}

p {
  margin: 0;
  padding: 0;
}

span {
  color: #FFE174;
}

div.book_list {
  border-top: 1px solid #F57F19;
  border-bottom: 1px solid #F57F19;
  padding: 5px 2px 5px 2px;
  font-size: 11pt;
}

div.load_list {
  margin: 4px 0 4px 0;
  padding: 3px;
  border-left: 1px solid #F57F19;
  border-right: 1px solid #F57F19;
  border-top: 2px solid #F57F19;
  border-bottom: 2px solid #F57F19;
}

div.quote_conteiner {
  margin-left: 5px;
  border: 1px solid #F57F19;
  padding: 2px;
  background-color: #ffffff;
  color: #A0A0A0;
}
